import Image from "next/image";

const images = ["/images/arbys.png", "/images/aandw.png", "/images/bajafresh.png", "/images/canes.png"];
export default function Home() {
  return (
    <div>
      {images.map((image, index) => (
        <Image 
        src={image} 
        key={index} 
        alt={`Image ${index + 1}`} 
        width={159} 
        height={160} />
      ))}
    </div>
  );
}
